Subject: Re: Commison on classic facial 6 pack
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Fri, 30 Dec 2016 20:53:29 +0530 (IST)

Hello, 

Only Front line employees gets commission on Packages, that is showing $13.50 [5% of $270] because that is split with Elena, and Elena will not get commission on this package. When I will calculate payroll for Rayna I will calculate 10% commission on this package. 

Please let me know if you need any clarification. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 30, 2016 8:28:46 PM 
Subject: Fwd: Commison on classic facial 6 pack 

Ashish, 
Do you know why this employee was paid different commissions for the same facial package? 

-Lidia 

---------- Forwarded message ---------- 
From: Rayna Ryan < [email-masked] > 
Date: Thu, Dec 29, 2016 at 7:48 PM 
Subject: Commison on classic facial 6 pack 
To: Accounts Department < [email-masked] > 

Hey, 
I noticed that on the commission report I sold on 12/29 a classic facial six pack for $270 to Dominque and the commison was only $13.50. That is incorrect. It should be $27.00 just like the last classic facial six pack I sold to Sharon. Joel ( the GM at SOHO ) said that there is no split commission on packages. I have attached the report below. Thanks so much ! 
Kindly, 
Rayna 
Reports » Commission 
Add to favorites 

View: Include inactive staff: Show split commission detail 
Location: Start Date: End Date: 

    * 
    * 
    * 
    * 
    * Calendar Months 

    * 
    * 
    * 
    * 
    * To-Date 

    * 
    * 
    * 
    * 
    * Rolling Averages 

Rayna Ryan 
Date 	Item Name 	ID 	Item Price 	Client 		Item Standard % 	Item Standard Flat 	Item Promo % 	Item Promo Flat 	Staff Standard % 	Staff Standard Flat 	Staff Promo % 	Staff Promo Flat 	Total 

12/29/2016 	Lash - Lush 2 Week Refill - 6pck 	100081274 	$199.00 	Frances Fulgencio 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$19.90 	$0.00 	$0.00 	$0.00 	$19.90 

12/29/2016 	Melu Hair Shield 250mL 	100103838 	$24.00 	Amanda Levine 	[Logs] 	$1.20 	$0.00 	$0.00 	$0.00 	$1.20 	$0.00 	$0.00 	$0.00 	$2.40 

12/29/2016 	FACE - 6PKG - Classic (SoHo) 	100043488 	$270.00 	Domonique Pacitto 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$13.50 	$0.00 	$0.00 	$0.00 	$13.50 

12/29/2016 	WAX - 3PKG - Women Brazilian 	100078130 	$135.00 	Hannah Aronoff 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$6.75 	$0.00 	$0.00 	$0.00 	$6.75 

12/29/2016 	Men Pure-Formance Pomade 75ml 	1 	$25.00 	Walk-in Walk-in 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$2.50 	$0.00 	$0.00 	$0.00 	$2.50 

12/29/2016 	Nounou Shampoo 250mL 	1 	$25.00 	Walk-in Walk-in 	[Logs] 	$2.50 	$0.00 	$0.00 	$0.00 	$2.50 	$0.00 	$0.00 	$0.00 	$5.00 

12/29/2016 	Melu Conditioner 250mL 	1 	$29.00 	Walk-in Walk-in 	[Logs] 	$2.90 	$0.00 	$0.00 	$0.00 	$2.90 	$0.00 	$0.00 	$0.00 	$5.80 

12/29/2016 	Nounou Conditioner 250mL 	100104140 	$29.00 	Jade Jaung 	[Logs] 	$1.45 	$0.00 	$0.00 	$0.00 	$1.45 	$0.00 	$0.00 	$0.00 	$2.90 

12/29/2016 	Medium Hold Pliable Paste 125mL 	100090494 	$28.00 	Thomas Dilemmo 	[Logs] 	$1.40 	$0.00 	$0.00 	$0.00 	$1.40 	$0.00 	$0.00 	$0.00 	$2.80 

12/29/2016 	FACE - 3PKG - Classic (SoHo) 	100045056 	$165.00 	Stephanie Chinchilla 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$16.50 	$0.00 	$0.00 	$0.00 	$16.50 

12/29/2016 	Minu Shampoo 250mL 	100104147 	$25.00 	Miguel Chanis 	[Logs] 	$1.25 	$0.00 	$0.00 	$0.00 	$1.25 	$0.00 	$0.00 	$0.00 	$2.50 

12/29/2016 	WAX - 3PKG - Women Brazilian 	100099625 	$135.00 	Christine Yoo 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$13.50 	$0.00 	$0.00 	$0.00 	$13.50 

12/29/2016 	FACE - 6PKG - Classic (SoHo) 	10155 	$270.00 	Sharon Fan 	[Logs] 	$0.00 	$0.00 	$0.00 	$0.00 	$27.00 	$0.00 	$0.00 	$0.00 	$27.00 

Total: 	$1,359.00 		Sales: 	13 	Sales Commission: 	$121.05 

Grand total 	$1,359.00 		Sales: 	13 	Sales Commission: 	$121.05 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569